
/* Start of Our Events CSS style */
.row.heading h3 {
    color: #EC7063;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 30px;
    text-transform: uppercase;
    box-shadow: 10px 10px 10px 10px;
}



ul{
  margin:0;
  padding:0;
  list-style:none;
}
.heading.heading-icon {
    display: block;
}
.padding-lg {
	display: block;
	padding-top: 60px;
	padding-bottom: 60px;
}
.practice-area.padding-lg {
    padding-bottom: 55px;
    padding-top: 55px;
}
.practice-area .inner{ 
     border:1px solid #999999; 
	 text-align:center; 
	 margin-bottom:28px; 
	 padding:40px 25px;
}
.webcoderskull .cnt-block:hover {
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    border: 0;
}
.practice-area .inner h3{ 
    color:#3c3c3c; 
	font-size:24px; 
	font-weight:500;
	font-family: 'Poppins', sans-serif;
	padding: 10px 0;
}
.practice-area .inner p{ 
    font-size:14px; 
	line-height:22px; 
	font-weight:400;
}
.practice-area .inner img{
	display:inline-block;
}


/* .webcoderskull{
  background: url("http://www.webcoderskull.com/img/right-sider-banner.png") no-repeat center top / cover;
  
} */
.webcoderskull .cnt-block{ 
   float:left; 
   width:100%; 
   background:#fff; 
   padding:30px 20px; 
   text-align:center; 
   border:2px solid #d5d5d5;
   margin: 0 0 28px;
   box-shadow: 10px 10px 10px 10px;
}

.webcoderskull .cnt-block figure{
   width:148px; 
   height:148px; 
   border-radius:100%; 
   display:inline-block;
   margin-bottom: 15px;
}
.webcoderskull .cnt-block img{ 
   width:148px; 
   height:148px; 
   
}
.webcoderskull .cnt-block h3{ 
   color:#2a2a2a; 
   font-size:20px; 
   font-weight:500; 
   padding:6px 0;
   /* text-transform:uppercase; */
}
.webcoderskull .cnt-block h3 a{
  text-decoration:none;
	color:#2a2a2a;
}
.webcoderskull .cnt-block h3 a:hover{
	color:#337ab7;
}
.webcoderskull .cnt-block p{ 
   color:#2a2a2a; 
   font-size:13px; 
   line-height:20px; 
   font-weight:400;
}




/* event Details CSS */
.equalSpace{
    margin-top: 30px;
    margin-bottom: 30px;
    box-shadow: 10px 10px 10px 10px;
    
    } 

.pop img{
        height: 305px;;
        }


.text-Administration{
    margin-top: 10px;
}

.textOfAdministration h3{
    margin-top: 60px;
    
    color: #EC7063;
    font-weight: bold;
    font-size: 40px;
    box-shadow: 5px 5px 5px 5px;
    /* margin-bottom: 40px; */
}

.img-responsive{
    width: 100%;
    height: 50%;
    
}

.modal{
    margin-top: 70px;
    /* height: 600px; */
    
}



.btn{
    display: inline-block;
    margin: 1em 0 0;
    padding: 10px 20px;
    color: #fff;
    background-color: #D35400;
    border: none;
    height: 40px;
    
    font-weight: 800;
    text-transform: uppercase;
}




@media only screen and (max-width:2560px){
    .foot-omf-sa-usefulink{
        margin-left: 25px;
    }

    .foot-omf-sa-contactinfo{
        
        margin-left: 70px;
    }

   
    .provincial{
        
        padding-right: 15px;
        margin-top: -23px;
    }
    
    .btn{
        margin-left: -15px;
        margin-bottom:-255px;
    }
    
}


@media only screen and (max-width:1440px){
    .foot-omf-sa-usefulink{
        margin-left: 30px;
    }

    .foot-omf-sa-contactinfo{
        
        margin-left: 70px;
    }

    .provincial{
        
        padding-right: 15px;
        margin-top: -23px;
    } 
    
    
    btn{
        margin-left: -15px;
        margin-bottom:-255px;
    }

    
}

@media only screen and (max-width:1024px){
    .foot-omf-sa-contactinfo, .footer-omf-sa-contactinfo2, 
    .foot-omf-sa-usefulink{
        margin-left: 50px;
    }

    .provincial{
        
        padding-left: 12px;
        margin-top: -23px;
    }

    
    .row.heading h3 {
        margin-right: 15px;
        margin-left: 15px;
    }

    .table-container{
    
        margin-top: 80px;
        margin-bottom: 30px;
        opacity: 0.9;
        padding-left: 10px;
    }
    
    .btn{
        margin-left: -15px;
        margin-bottom:-255px;
    }
    
}

@media only screen and (max-width:912px){
    .foot-omf-sa-usefulink{
        margin-left: 20px;
    }

    .foot-omf-sa-contactinfo{
        
        margin-left: 20px;
    }
    
    .NDT-physicalAddress{
        margin-top: -120px;
        padding-left: 10px;
    }

    .provincial{
        
        padding-left: 22px;
        margin-top: -23px;
    }
    
    
    
    .btn{
        margin-top: -250px;
        margin-left:255px;
    }
 
}


@media only screen and (max-width:820px){
    .foot-omf-sa-usefulink{
        margin-left: 20px;
    }

    .foot-omf-sa-contactinfo{
        
        margin-left: 20px;
    }
    
    .NDT-physicalAddress{
        margin-top: -120px;
        padding-left: 10px;
    }

    .provincial{
        
        padding-left: 22px;
        margin-top: -23px;
    }
    
    
    .btn{
        margin-top: -250px;
        margin-left:255px;
    }

    
   
    
}



@media only screen and (max-width:768px){
    .foot-omf-sa-usefulink{
        margin-left:20px;
    }

    .foot-omf-sa-contactinfo{
        
        margin-left: 20px;
    }
    
    .NDT-physicalAddress{
        padding-left: 20px;
        margin-top: -40px;
    }

   

    .provincial{
        
        padding-left: 24px;
        
    }

    .row.heading h3 {
        margin-right: 15px;
        margin-left: 15px;
    }

    .table-container{
    
        margin-top: 80px;
        margin-bottom: 30px;
        opacity: 0.9;
        padding-left: 16px;
    }
    
    
    .btn{
        margin-top: -250px;
        margin-left:255px;
    }
}


@media only screen and (max-width:540px){
    .foot-omf-sa-usefulink{
        margin-left:200px;
    }

    .foot-omf-sa-contactinfo{
        
        margin-left: 200px;
    }


    .col-md-4{
        margin-top: 15px;
        padding-left: 18px;
    } 

    .provincial{
        
        padding-left: 2px;
        margin-top: -5px;
    }

.pop img{
        height: 305px;;
        
        
        }

    
        .row.heading h3 {
            margin-right: 15px;
            margin-left: 15px;
        }
    
        .table-container{
        
            margin-top: 80px;
            margin-bottom: 30px;
            opacity: 0.9;
            padding-left: 36px;
        }
        
         .btn{
            margin-top: -320px;
            margin-left:150px;
        }
    

}

@media only screen and (max-width:425px){
    .text-Administration{
        padding-left: 10px;
        
    }

    .row .heading-icon h3{
        margin-top: -10px;
    }

     .foot-omf-sa-usefulink{
        margin-left: 140px;
    }

    .foot-omf-sa-contactinfo{
        
        margin-left: 140px;
    }

    .col-md-4{
        margin-top: 20px;
        
    }

    .provincial{
        
        padding-left: 1px;
        margin-top: -6px;
    }

    .row.heading h3 {
        margin-right: 15px;
        margin-left: 15px;
    }

    .table-container{
    
        margin-top: 80px;
        margin-bottom: 30px;
        opacity: 0.9;
        padding-left: 36px;
    }
    
    .btn{
        margin-top: -350px;
        margin-left:90px;
    }



}


@media only screen and (max-width:414px){
   

    .btn{
        margin-top: -400px;
        margin-left:90px;
    }



}


@media only screen and (max-width:393px){
    .foot-omf-sa-usefulink{
        margin-left: 130px;
    }

    .foot-omf-sa-contactinfo{
        
        margin-left: 130px;
    }

    .provincial{
        
        padding-left: 1px;
        margin-top: -6px;
    }
    .col-md-4{
        margin-top: 0px;
        /* padding-left: 18px; */
    }

    .row.heading h3 {
        margin-right: 15px;
        margin-left: 15px;
    }

    .table-container{
    
        margin-top: 80px;
        margin-bottom: 30px;
        opacity: 0.9;
        padding-left: 36px;
    }
    
    .btn{
        margin-top: -360px;
        margin-left:60px;
    }

}

@media only screen and (max-width:375px){
     .foot-omf-sa-usefulink{
        margin-left: 120px;
    }

    .foot-omf-sa-contactinfo{
        
        margin-left: 120px;
    }

    .provincial{
        
        padding-left: 1px;
        margin-top: -6px;
    }

    .col-md-4{
        margin-top: 0px;
        
    }

    .row.heading h3 {
        margin-right: 15px;
        margin-left: 15px;
    }

    .table-container{
    
        margin-top: 80px;
        margin-bottom: 30px;
        opacity: 0.9;
        padding-left: 36px;
    }
    
    .btn{
        margin-top: -350px;
        margin-left:60px;
    }

}

@media only screen and (max-width:360px){

 
     .provincial{
         margin-left: 20.88px;
         margin-top: -23px;
     }
     
     .btn{
        margin-top: -350px;
        margin-left:60px;
    }
  
 }

@media only screen and (max-width:320px){
     
    .foot-omf-sa-usefulink{
        margin-left: 90px;
    }
    
    .foot-omf-sa-contactinfo{
        margin-left: 80px;
    }

    .provincial{
        
        padding-left: 22px;
        margin-top: -23px;
    }
    .col-md-4{
        margin-top: 0px;
        /* padding-left: 18px; */
    }

    .row.heading h3 {
        margin-right: 15px;
        margin-left: 15px;
    }

    .table-container{
    
        margin-top: 80px;
        margin-bottom: 30px;
        opacity: 0.9;
        padding-left: 36px;
    }
    
    
    .btn{
        margin-top: -350px;
        margin-left:30px;
    }

}

@media only screen and (max-width:280px){
    .foot-omf-sa-usefulink{
        margin-left:73px;
    }

    .foot-omf-sa-contactinfo{
        
        margin-left: 73px;
    }

    .col-md-4{
        padding-left: 0px;
    }

    .provincial{
        
        margin-left: -4px;
        margin-top: -25px;
    }
    
    .btn{
        margin-top: -380px;
        margin-left:20px;
    }
    

}
